/*PROXIMA FONT*/
@font-face {
	font-family: Proxima;
	src: url('/site/fonts/proxima/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
	url('/site/fonts/proxima/proximanova-reg-webfont.woff') format('woff'),
	url('/site/fonts/proxima/proximanova-reg-webfont.ttf') format('truetype'),
	url('/site/fonts/proxima/proximanova-reg-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('/site/fonts/proxima/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/site/fonts/proxima/proximanova-sbold-webfont.woff') format('woff'),
	url('/site/fonts/proxima/proximanova-sbold-webfont.ttf') format('truetype'),
	url('/site/fonts/proxima/proximanova-sbold-webfont.svg#svgFontName') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima';
	src: url('/site/fonts/proxima/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/site/fonts/proxima/proximanova-bold-webfont.woff') format('woff'),
	url('/site/fonts/proxima/proximanova-bold-webfont.ttf') format('truetype'),
	url('/site/fonts/proxima/proximanova-bold-webfont.svg#svgFontName') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Proxima';
	src: url('/site/fonts/proxima/proximanova-regit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/site/fonts/proxima/proximanova-regit-webfont.woff') format('woff'),
	url('/site/fonts/proxima/proximanova-regit-webfont.ttf') format('truetype'),
	url('/site/fonts/proxima/proximanova-regit-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: italic;
}
/*PROXIMA FONT*/